results
{
  best0
  {
    laptime=93920
    date=1085421688
    car=Spyker_vinck
    car_id=Spyker
    flags=0
  }
  best1
  {
    laptime=103452
    date=1085408617
    car=Spyker_vinck
    car_id=Spyker
    flags=0
  }
  best2
  {
    laptime=118635
    date=1277746800
    car=Lamborghini Murcielago
    car_id=lambomurcielagov1
    flags=0
  }
  best3
  {
    laptime=119098
    date=1086174548
    car=Spyker_vinck
    car_id=Spyker
    flags=0
  }
  best4
  {
    laptime=145524
    date=1135980246
    car=Spyker
    car_id=Spyker
    flags=0
  }
  best5
  {
    laptime=154754
    date=1084970472
    car=Vinck Commander V10 Biturbo MAINAX CUP-edition
    car_id=FMCCR
    flags=0
  }
  best6
  {
    laptime=215300
    date=1085421903
    car=Spyker_vinck
    car_id=Spyker
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
